DSA-2570 openoffice.org - several vulnerabilities

High-Tech Bridge SA Security Research Lab discovered multiple null-pointer
dereferences based vulnerabilities in OpenOffice.org which could cause
application crash or even arbitrary code execution using specially crafted
files. Affected file types are LWP (Lotus Word Pro), ODG, PPT (PowerPoint
2003) and XLS (Excel 2003).